@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500&display=swap');

* {
	font-family: 'Montserrat','Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
}
#container {
	width: 1180px;
	box-shadow: 0 0 7px 3px;
	border-radius:5px;
}
#container a:hover {color:#D00;}
a {
	color: #333;
	text-decoration: none;
	font-size: inherit;
	font-weight: inherit;
}
p {
	margin-top: 11px;
	margin-bottom: 11px;
}
.footer {clear:both;}
img {
	vertical-align:middle;
	border:none;
}
b { font-weight:600; }
h1 {
	font-weight:600;
	font-size:28px;
	line-height: 32px;
	border-bottom: 1px solid #607080;
	padding-bottom: 8px;
}
h2 {
	margin-top:0;
	margin-bottom: 33px;
	font-size: 21px;
	font-weight:600;
	line-height:35px;
}
h3 {
	margin-top:0;
	margin-bottom: 0px;
	font-size: 17px;
	font-weight:600;
}
h4 {
margin-top: 4px;
margin-bottom: 4px;
font-size: 14px;
font-weight: 600;
color: #607080;
}
body {
	background-color: #607080;
	margin: 0;
	padding: 0 0 20px 0;
	color: #333;
}
.leaflet-container a.apop {
	color:#063CBD;
	text-decoration:underline;
}
.galpop {
	color:#063CBD;
	text-decoration:underline;
	cursor: pointer;
}
.logininput {
	margin: 7px 0;
	border-radius: 0px;
	border: 1px solid silver;
	line-height:30px;
	background-color: white;
	padding-left:10px;
}
.loginenvoi {
	margin: 7px 0;
	background-color:navy;
	color:white;
	border-radius: 0px;
	border: 1px solid navy;
	cursor:pointer;
	line-height:30px;
}
.logoutenvoi {
	display:inline;
	color:white;
	background:none;
	border: 1px hidden #708090;
	padding: 0;
	cursor:pointer;
	text-decoration: underline;
}
.model_item { display:none; }
.button {
background-color: #003c78;
border: none;
color: #000;
padding: 10px 34px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 20px;
margin: 4px 2px;
cursor: pointer;
border-radius: 5px;
font-weight: bold;
}
#container .button:hover, a:hover .button {
    text-shadow: 0 0 1px;
    color: #fff;
}

.sortable_item {
	width:735px;
	border:2px solid #d3d3d3; 
	margin:12px 0; 
	padding:20px 20px 10px; 
	display:inline-block;
}
.textpres {
    float: left;
    width: 92.7%;
    padding: 15px 20px 20px;
    font-size: 125%;
    color: #444;
    border: 2px solid black;
    margin: 20px 20px 0 20px;
    font-weight: bold;
}
.anbouton {
	background-color: white;
	border: none;
	font-size: 30px;
	cursor: pointer;
}
.nanbouton {
	background-color: white;
	border: none;
	font-size: 30px;
}

.ajoute, .remove {
	cursor:pointer;
}
.colonne {
	width:1090px;
	float:left;
}
.colonne1 {
	width: 330px;
	float:left; 
	min-height:50px;
	margin-bottom: 20px;
}
.colonne2 {
	width:759px;
	float:left;
	margin-bottom: 20px;
}
.colonne2 h2 {
	line-height:27px;
}
.colonan1 {
	width: 240px;
	float:left; 
	min-height:50px;
}
.colonan2 {
	width:849px;
	float:left;
}
.colnept1 {
	width: 200px;
	float:left; 
	min-height:50px;
	margin-top:5px;
}
.colnept2 {
	width:889px;
	float:left;
	text-align:justify;
}
.touspaves {
	float:left;
	margin-left:1px;
	margin-top:2px;
	min-height:310px;
	width:100%;
}
.pave {
	width:368px; 
	margin-left:18px;
	float:left;
	height:300px;
	margin-top:18px;
	background-color:silver;
	line-height: 20px;
	border-radius:5px;
}
.pave2 {
	width:368px; 
	margin-left:18px;
	float:left;
	height:306px;
	margin-top:18px;
	background-color:silver;
	line-height: 20px;
	border-radius:5px;
}
.pavecont {
	line-height:20px;
	font-size: 17px;
	vertical-align: 30%;
	font-weight:600
}
.zonepave {
	float:left;
	margin-left:2px;
	margin-top:2px;
	min-height:310px;
	width:100%;
}
.pavecontact {
width: 517px;
display:inline-block;
padding:9px;
}
.pavecontact.paveform {
width:1071px;
}
.contactcol1 {
float:left;
margin-right:18px;
}
.paveim {
	width:348px;
	margin-top:8px;
	margin-bottom:10px;
	height:165px;
	border-radius:5px;
}
.paveim2 {
	width:348px;
	margin-top:8px;
	margin-bottom:10px;
	height:232px;
	border-radius:5px;
}
.pavepad {
	padding:15px 10px;
}
.pavepad2 {
	padding:4px 10px;
}
.paveneptim {
	width:285px;
	border:0;
}
.pavenept {
	width:285px; 
	float:left;
	height:366px;
	background-color:silver;
	line-height: 20px;
}
.pavenept a div {
	display:none;
}
.pavenept a:hover div {
	display:block;
}
.paveliv {
	width:100px;
	height : 100px;
	border: 1px solid red;
display: block;
vertical-align: middle;
text-align: center; 
}
.pavelivre {
width: 550px;
float: left;
margin: 10px;
background-color: rgb(231, 231, 231);
}
.imlivre {
width:180px; 
text-align:center; 
min-height:120px;
}
.paveannu {
width: 367px;
float: left;
background-color:#e7e7e7;
margin-right:20px;
margin-bottom:20px;
}
.rondor {text-indent:28px;color:orange;}
.paveprem {
width: 270px;
float: left;
height: 380px;

line-height: 20px;
text-align:center;
margin-bottom:20px;
}
.cadregal {
	width: 1048px;
	float: left;
	margin-bottom: 20px;
	margin-left: 40px;
}
.colo2 {
    text-align: justify;
    width: 840px;
    float: left;
}
.contenu {
	background-color: #FFF;
	width: 1180px;
	margin: 0 auto;
}
.bando {
	margin: 0 auto;
	width: 1180px;
	text-align: center;
    position: relative;
}
.bandoba {
	margin: 0 auto;
	width: 1180px;
	text-align: left;
}
.iconfb {
    height: 40px;
    width: 40px;
    position: absolute;
    bottom: 40px;
    right: 0;
}
.iconfb img {width:38px;}
.navigation {
	width: 1180px;
	margin-left: auto;
	margin-right: auto;
	background-color: #607080;
	margin-top: 14px;
	padding: 0;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	color: #FFF;
}

.bandaamm {
    text-align: center;
	font-weight: 400;
    color: white;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 30px;
    margin: 0px auto;
}
.pull-right {
    float: right;
	margin: 0;
}
.cadrecontenu {
	padding: 33px 45px 45px 45px;
	line-height:22px;
	display: inline-block;
}
.fancybox-title {
	text-align:center;
}
.ssvigne {
	width: 600px;
	float: left;
	text-align: justify;
	margin: 10px;
	padding: 10px 20px 20px 20px;
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
}
.ttvigne {
	width: 120px;
	height: 120px;
	float: left;
	text-align: center;
	margin: 10px;
	padding: 0px;
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
	border-radius:5px;
}
.ttvigne1 {
    width: 120px;
    height: 120px;
    float: left;
    text-align: center;
    margin: 5px;
    padding: 0px;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    border: 1px solid #800;
}

.contvigne {
	display: inline-block;
	margin-right:20px;
	vertical-align: middle;
	float: left;
}
.intvigne {
	display: inline-block;
	line-height:116px;
}
hr {
    margin: 22px 0 14px;
    border: 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #fff;
}
.checkboxes { 
	padding: 0px;
	margin: 0px;
	border: 0;
}
div.handle { cursor: move; }

.cadretroit { 
	float:left;
	margin-left:20px;
	margin-top:20px;
	min-height:310px;
	width:100%;
}
#ecran { width:1200px; margin: 0 auto; }

.teteactu {
	display: inline-block;
	text-align: center;
	background-color: rgb(0, 60, 120);
	color: rgb(255, 255, 255);
	font-weight: 400;
	width: 520px;
	height: 129px;
	font-size: 100%;
	padding: 15px 20px 20px;
	line-height: 140%;
	float: left;
}
.pchitt { display:inline-block;}
.promo3 {
	display: inline-block;
	background-color: rgb(15, 15, 137);
	height: 129px;
	font-size: 100%;
	float: left;
	margin-left: 20px;
}
	#promo { margin-left:20px;margin-top:20px;float:left;}

.confcol1 {
	float:left;
	width:230px;
	vertical-align:top;
	display:inline-block;
	padding:5px
}
.confcol2 {
	float:left;
	display:inline-block;
	width:555px;
	padding:5px;
	margin-bottom:20px;
}
.yaetroit {display:none;}
.noetroit {display:inline;}
.coldate {
	width: 230px; 
	vertical-align: top;
}
.zonelivre {
	float:left;
	margin-left:20px;
	margin-top:20px;
	min-height:310px;
	width:1140px;
}
.musee_nom {
	margin-bottom:0;
	width: 98%;
	float: left;
}
.musee_ville {
	line-height:20px;
	width: 98%;
	float: left;
}
.retour_carte {
	background-color:navy;
	color:white;
	font-size:120%;
	float: right;
	padding: 5px 15px;
	cursor:pointer;
}
.textann {
	float:left;
	width:700px;
	clear:both;
	display:block;
	text-align:justify;
}

.lignann {
		float: left;
		width: 448px;
		border-bottom: 1px solid;
		height: 0px;
		margin: 20px 0px;
		clear: both;
}
.survigne {
		width:100%;
		margin:20px auto 0;
}
.largann {width:420px;}
.colonan1>img {width:150px;}

.casannu {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	min-height: 310px;
	width: 100%;
}
.yalarge {display:none;}

.confcr {
	float:left; 
	padding-left:10px;
	}

.pavagenda {
	width:477px; 
	margin-right:22px;
	float:right;
	height:422px;
	margin-top:18px;
	line-height: 20px;
	border-radius:5px;
	background-color:#003c78;
}

.pave-n1 {	
	width:645px; 
	margin-left:18px;
	float:left;
	height:422px;
	margin-top:18px;
	background-color:silver;
	line-height: 20px;
	border-radius:5px;
}

.pave2-n1 {	
	width:645px; 
	margin-left:18px;
	float:left;
	height:422px;
	margin-top:18px;
	background-color:silver;
	line-height: 20px;
	border-radius:5px;
}

.paveim-n1 {
	width:626px;
	margin-top:8px;
	margin-bottom:10px;
	height:297px;
	border-radius:5px;
}

.paveim2-n1 {
	width:626px;
	margin-top:8px;
	margin-bottom:10px;
	height:297px;
	border-radius:5px;
}
.agenda-cont {
	width: auto;
	background-color: white;
	overflow-y: scroll;
	height: 345px;
	margin-top: 7px;
	padding: 5px;
}
.divconf {
margin: 8px 0 15px 0;
}
.confcolor {
	color: black;
	font-weight: bold;
	}
.divconf:hover .confcolor {
	color: #990000;
	}
.tourgal {width: 86%;margin: 20px auto 0px 112px;}

/* début des styles pour une largeur comprise entre 920 et 1219 px*/ 
@media (min-width: 920px) and (max-width: 1219px) {
	#ecran { width: 900px; }
	.bando, #container { width: 880px; }
	.cadretroit { margin-left:13px; margin-top: 13px;}
	.pchitt { display:none;}
	.promo3 { margin-left: 12px;}
	.pave-n1,.pave { width:415px;height: 322px;margin-right:-5px; }
	.pave2-n1,.pave2 { width:415px;height: 338px;margin-right:-5px; }
	.paveim-n1,.paveim {width: 395px;height:188px;}
	.paveim2-n1,.paveim2 {width: 395px;height:263px;}
	.bandoba {width:880px;}
	.colonne2 {width:450px;}
	.colo2 {width: 540px;}
	.colnept1 {width: 180px;}
	.colnept2 {width: 608px;}
	.pavelivre {width:415px; margin-left:0;}
	.imlivre {width:120px;}
	.contactcol1 {margin-right:0;}
	.pavecontact {width:775px;}
	.colonne {width:790px;}
	.confcol2 {width:530px;}
	.zonelivre {width:851px;}
	.colonan1 {width:220px;}
	.textann, .colonan2 {width:570px;}
	.paveannu {width:409px;}
	.cadregal {width:750px;}
	.yalarge {display:inline;}
	.pavagenda {
		width: 415px;
		height: 662px;
		margin-right: 18px;
	}	
	.agenda-cont {height: 591px;}
    .textpres {
    width: 90.7%;
    }
    .tourgal {width: 86%;margin: 20px auto 0px 12px;}
}
/* fin des styles pour une largeur comprise entre 920 et 1219 px*/

/* début des styles pour une largeur comprise entre 700 et 919 px*/ 
@media (min-width: 700px) and (max-width: 919px) {
	#ecran { width: 690px; }
	.bando { width: 680px;text-align:left; } 
	#container { width: 680px; }
	.cadretroit { margin-left:13px; margin-top: 13px;}
	.pchitt, .pchitt2 { display:none;}
	#promo { margin-left:10px;margin-top:10px;}
	.promo3 { margin-left: 12px;}
	.pave { width:324px;height: 280px;margin-top:10px; margin-left:10px; }
	.pave2 { width:324px;height: 275px;margin-top:10px; margin-left:10px; }
	.paveim {width: 304px;height:144px;}
	.paveim2 {width: 304px;height:202px;}
	.teteactu {width:620px;}
	.bandoba {width:680px;}
	.colonne2 {width: 590px;}
	.colo2 {width: 610px;float:none;}
	.colnept1 {width: 150px;}
	.colnept2 {width: 590px;}
	.pavelivre {width: 620px;margin: 10px;}
	.imlivre {width:180px;}
	.contactcol1 {margin-right:0;}
	.pavecontact {width:573px;}
	.colonne {width:590px;}
	.pavenept {width: 218px;height: 280px;}
	.paveneptim {width: 218px;}
	.pavepad {height:252px;}
	.pavepad2 {height:252px;}
	.confcol1 {width:200px;}
	.confcol2 {width:360px;}
	.zonelivre {width:640px;}
	.colonan1 {width:180px;}
	.textann, .colonan2 {width:448px;}
	.cadrecontenu {padding: 33px 25px 45px 25px;}
	.survigne {width:88%;}
	.paveannu {width:309px;}
	.cadregal {width:590px;}
	.yalarge {display:inline;}
	.confcr {clear:both;}
	.pavagenda {
		width: 658px;
		margin-right: 12px;
		margin-top: 10px;
		}
	.pave-n1 { width: 656px;
		margin-left: 11px;
		margin-top: 10px;
		}
	.pave2-n1 { width: 656px;
		margin-left: 11px;
		margin-top: 10px;
		}
    .textpres {
    width: 89.7%;
    margin: 20px 20px 2px 13px;
    }
    .tourgal {width: 86%;margin: 20px auto 0px 12px;}
}
/* fin des styles pour une largeur comprise entre 700 et 919 px*/ 


/* début des styles pour une largeur inférieure à 699 px */ 
@media (max-width: 699px) {
	#ecran { width: 100%; }
	.bando { width: 100%;text-align:left; }
	#container { width: 100%; }
	#container { box-shadow: none; }
	.cadretroit { margin-left:13px; margin-top: 13px;}
	.cadrecontenu {padding: 33px 2% 45px 2%;}
	.pchitt, .pchitt2 { display:none;}
	#promo { margin:10px 0 0;float:none;}
	.promo3 { margin-left: 12px;}
	.pave { width:100%;height: 280px;margin-top:10px; margin-left:0px;border-radius:0; }
	.pave2 { width:100%;height: 306px;margin-top:10px; margin-left:0px;border-radius:0; }
	.touspaves { margin-left:0px; margin-right:0px;}
	.paveim-n1,.paveim {width: 304px;height:144px;}
	.paveim2-n1,.paveim2 {width: 304px;height:232px;}
	.pavepad {width:304px;margin: 0 auto;}
	.pavepad2 {width:304px;margin: 0 auto;}
	.teteactu {width:96%;padding: 15px 2% 20px;margin-top: 10px;}
	.bandoba {width:98%;}
	.contactcol1 {margin-right:0;}
	.confcol1 {width:200px;}
	.confcol2 {width:100%;}
	.colnept2 {width:100%;}
	.cadregal {width:88%;}
	.colo2 {width:98%;margin-top:10px;}
	.yaetroit {display:inline;}
	.noetroit {display:none;}
	h2 {margin-bottom:10px;}
	.zonepave {margin:0;}
	.colonne2 {width:100%;}
	.colonne1 {width:100%;}
	.coldate {width:120px;}
	.colonne {width:100%;}
	.zonelivre {margin:0;}
	.imlivre {width:120px;}
	.pavelivre {width:100%; margin: 10px 0 0 0;}
	.pavecontact {width:96%;padding:2%;}
	.zonelivre {padding: 33px 2% 45px 2%;width: 96%;}
	.largann {width:96%;}
	.textann {width:100%;}
	.colonan2 {width:100%}
	.lignann {width:100%;}
	.survigne {width:60%;}
	.colonan1>img {width:90px;margin-bottom:20px;}
	.paveannu {width:96%;margin-left:2%;}
	.casannu {margin-left: 0;}
	.yalarge {display:inline;}
	.confcr {clear:both;}
	.pavagenda {
		width: 100%;
		margin-right: 0;
		margin-top: 10px;
		}
	.pave-n1 { width: 100%;
		margin-left: 0;
		border-radius:0;
		height:auto;
		margin-top: 10px;
		}
	.pave2-n1 { width: 100%;
		margin-left: 0;
		border-radius:0;
		height:auto;
		margin-top: 10px;
		}
	.paveim-n1 {
		margin-top: 10px;
				}
	.paveim2-n1 {
		margin-top: 10px;
				}
    .textpres {
    width: 90%;
    margin: 0;
    border:none;
    }
    .tourgal {width: 86%;margin: 20px auto 0px 12px;}
}

@media (min-width: 400px) and (max-width: 699px) {
    .iconfb {
        bottom:70px;
        right:10px;}
	.bando>a>img {width:50%;}
    .tourgal {width: 86%;margin: 20px auto 0px 12px;}
}
/* fin des styles pour une largeur inférieure à 400 px */
@media (max-width: 399px) {

    .iconfb {
        bottom:none;
        top:50px;
        right:10px;}
    .bando>a>img {
    width: 50%;
    min-width: 200px;
    height:50px;
    min-height:100px;
}
    .tourgal {width: 86%;margin: 20px auto 0px 12px;}
}
